<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-8">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse32" onclick="runAverage()">1. Pagtukoy sa mga posibleng peligro o bantang panganib na maaring maranasan ng barangay
              </a>
            </h4>
              </div>
          <div class="col-sm-4" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse32" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_b WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_b" action="tab_3_b.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Peligro o Panganib</td>
                <td>Probabilidad</td>
                <td>Epekto</td>
                <td>Pamamahala</td>
                <td>Basehan</td>
                <td>Average(Pro+E+Pam)/3</td>
                <td>Pagkahanay(may pinaka-mataas na average)</td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3bvar_1" name="var_1" value="<?php echo $row['var_1']; ?>" /></td>
                <td><input type="number" style="width:100%" id="t3bvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" oninput="rowAve1()"/></td>
                <td><input type="number" style="width:100%" id="t3bvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" oninput="rowAve1()"/></td>
                <td><input type="number" style="width:100%" id="t3bvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" oninput="rowAve1()"/></td>
                <td><input type="text" style="width:100%" id="t3bvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" /></td>
                <td><p id="t3bvar_ave_1"></p></td>
                <td><input type="number" style="width:100%" id="t3bvar_21" name="var_21" value="<?php echo $row['var_21']; ?>" /></td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3bvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" /></td>
                <td><input type="number" style="width:100%" id="t3bvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" oninput="rowAve2()"/></td>
                <td><input type="number" style="width:100%" id="t3bvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" oninput="rowAve2()"/></td>
                <td><input type="number" style="width:100%" id="t3bvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" oninput="rowAve2()"/></td>
                <td><input type="text" style="width:100%" id="t3bvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" /></td>
                <td><p id="t3bvar_ave_2"></p></td>
                <td><input type="number" style="width:100%" id="t3bvar_22" name="var_22" value="<?php echo $row['var_22']; ?>" /></td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3bvar_11" name="var_11" value="<?php echo $row['var_11']; ?>" /></td>
                <td><input type="number" style="width:100%" id="t3bvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" oninput="rowAve3()"/></td>
                <td><input type="number" style="width:100%" id="t3bvar_13" name="var_13" value="<?php echo $row['var_13']; ?>" oninput="rowAve3()"/></td>
                <td><input type="number" style="width:100%" id="t3bvar_14" name="var_14" value="<?php echo $row['var_14']; ?>" oninput="rowAve3()"/></td>
                <td><input type="text" style="width:100%" id="t3bvar_15" name="var_15" value="<?php echo $row['var_15']; ?>" /></td>
                <td><p id="t3bvar_ave_3"></p></td>
                <td><input type="number" style="width:100%" id="t3bvar_23" name="var_23" value="<?php echo $row['var_23']; ?>" /></td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3bvar_16" name="var_16" value="<?php echo $row['var_16']; ?>" /></td>
                <td><input type="number" style="width:100%" id="t3bvar_17" name="var_17" value="<?php echo $row['var_17']; ?>" oninput="rowAve4()"/></td>
                <td><input type="number" style="width:100%" id="t3bvar_18" name="var_18" value="<?php echo $row['var_18']; ?>" oninput="rowAve4()"/></td>
                <td><input type="number" style="width:100%" id="t3bvar_19" name="var_19" value="<?php echo $row['var_19']; ?>" oninput="rowAve4()"/></td>
                <td><input type="text" style="width:100%" id="t3bvar_20" name="var_20" value="<?php echo $row['var_20']; ?>" /></td>
                <td><p id="t3bvar_ave_4"></p></td>
                <td><input type="number" style="width:100%" id="t3bvar_24" name="var_24" value="<?php echo $row['var_24']; ?>" /></td>
              </tr>
             
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_b" id="tab_3_b"></iframe>
              </div>

              <div  class="col-sm-8">
                <table> 
                  <tr>&nbsp;</tr>
                  <tr>
                    <td>
                      Probabilidad<br>
                      1 – Bahagya (Most Unlikely)<br>
                      2 – Mababa (Low Probability)<br>
                      3 – Maari (Perhaps)<br>
                      4 – Mataas ang Probabilidad (High Probability)<br>
                      5 – Magaganap (Almost Certain)                
                    </td>
                    <td>&nbsp;&nbsp;&nbsp;&nbsp;</td>                   
                    <td>
                      Epekto<br>
                      1 – Maaaring ipagsawalang bahala (Negligible)<br>
                      2 – Mababa ang Epekto (Low Impact)<br>
                      3 – Katamtaman ang Epekto (Maintain Impact)<br>
                      4 – Mataas ang Epekto (High Impact)<br>
                      5 – Malawakang Pagkasira (Devastating)
                    </td>
                  </tr>
                </table>
                <table>
                  <tr>&nbsp;</tr>
                  <tr>
                    <td>
                      Pamamahala<br>
                      1 – Kayang-kayang mapamahalaan (Most Manageable)<br>
                      2 – Kayang pamahalaan (Manageable)<br>
                      3 – Pinaka-malwak ang pinsala (Most extensive)<br>
                      4 – Pinaka-madalas (Most Frequent)<br>
                      5 – Pinaka-matindi (Most Severe)
                    </td>
                  </tr>                 
                </table>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  <script>
    function runAverage(){
      rowAve1();
      rowAve2();
      rowAve3();
      rowAve4();  
    }
    function rowAve1() {
      var x1 = parseInt(document.getElementById("t3bvar_2").value,10);
      var x2 = parseInt(document.getElementById("t3bvar_3").value,10);
      var x3 = parseInt(document.getElementById("t3bvar_4").value,10);
      var ave_1 = (x1 + x2 + x3)/3
      document.getElementById("t3bvar_ave_1").innerHTML = ave_1.toFixed(2);     
    }
    function rowAve2() {
      var x1 = parseInt(document.getElementById("t3bvar_7").value,10);
      var x2 = parseInt(document.getElementById("t3bvar_8").value,10);
      var x3 = parseInt(document.getElementById("t3bvar_9").value,10);
      var ave_2 = (x1 + x2 + x3)/3
      document.getElementById("t3bvar_ave_2").innerHTML = ave_2.toFixed(2);     
    }
    function rowAve3() {
      var x1 = parseInt(document.getElementById("t3bvar_12").value,10);
      var x2 = parseInt(document.getElementById("t3bvar_13").value,10);
      var x3 = parseInt(document.getElementById("t3bvar_14").value,10);
      var ave_3 = (x1 + x2 + x3)/3
      document.getElementById("t3bvar_ave_3").innerHTML = ave_3.toFixed(2);     
    }
    function rowAve4() {
      var x1 = parseInt(document.getElementById("t3bvar_17").value,10);
      var x2 = parseInt(document.getElementById("t3bvar_18").value,10);
      var x3 = parseInt(document.getElementById("t3bvar_19").value,10);
      var ave_4 = (x1 + x2 + x3)/3
      document.getElementById("t3bvar_ave_4").innerHTML = ave_4.toFixed(2);     
    }
    </script>